<?php
 


class Tac_CustomImgCaptcha_ControllerAdmin_CicExport extends XenForo_ControllerAdmin_Abstract 
{

	public function actionIndex()
	{
		$this->assertAdminPermission('viewLogs');
		$params = array();
		$this->_routeMatch->setResponseType('raw');
		return $this->responseView('Tac_CustomImgCaptcha_ViewAdmin_CicExport_View', '', $params);		
	}


			
}